@model FERZid.Models.ProgramAktivan

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h3>Jeste li sigurni da zelite izbrisati zapis?</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="IdprogramAktivan" />
        <dt>
            @Html.DisplayNameFor(model => model.IdProgramaNavigation.ImePrograma)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdProgramaNavigation.ImePrograma)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Pocetak)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Pocetak)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Kraj)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Kraj)
        </dd>
        <dt>
            Lokacija zida
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdzidaNavigation.Lokacija)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Izbrisi" class="btn btn-danger" /> |
            <a asp-action="Index">Natrag na popis</a>
        </div>
    </form>
</div>
